tools = "Images"
allImages = "All"
notCategorized = "Not categorized"
search = "Search"
showAll = "Show All"
removeSelected = "Remove Selected"
picture = "P"
title = "Name"
categories = "Categories"
dimension = "Dimension"
size = "Size (KB)"
edit = "Edit"
selectAtLeast = "Please select at least one element."
